/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

body.iframe{ width:auto;height:auto;}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: 'PT Sans', sans-serif;
font-size:14px;
color:#3f2702;
font-weight:400;
}

@font-face {
    font-family: 'museo700';
    src: url('http://www.southerngold.kiwi/stylesheets/fonts/museo700regular.eot');
    src: url('http://www.southerngold.kiwi/stylesheets/fonts/museo700regular.eot?#iefix') format('embedded-opentype'),
         url('http://www.southerngold.kiwi/stylesheets/fonts/museo700regular.woff') format('woff'),
         url('http://www.southerngold.kiwi/stylesheets/fonts/museo700regular.ttf') format('truetype'),
         url('http://www.southerngold.kiwi/stylesheets/fonts/museo700regular.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
*/

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 10px 0px;
color: #3f2702;
font-size: 36px;
font-family: 'museo700';
font-weight:400;
}




#pageSource h1
{
line-height: 36px;
margin: 10px 0px 25px;
}

h2
{
margin: 15px 0px;
color: #3f2702;
font-size: 22px;
text-transform: none;
font-family: 'museo700';
  font-weight:400;
}

h3
{
margin: 10px 0px;
color: #3f2702;
font-size: 18px;
text-transform: none;
font-family: 'museo700';
  font-weight:400;
}

h4
{
margin: 8px 0px;
color: #7b8b38;
font-size: 14px;
text-transform: uppercase
font-family: 'museo700';
}

h5
{
margin: 8px 0px;
color: #65a8c1;
font-size: 14px;
text-transform: uppercase
font-family: 'Questrial', sans-serif;
}

p,div#pageSource
{
line-height:16px;
margin: 12px 0px;
}
div#pageSource{ text-align:left; }
ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
margin: 15px 0px;
border: none;
background: none;
border-bottom: #ccc;
}

a
{
color: #3f2702;
}

a:hover
{
color: #FFFDF2;
opacity: 1.0;
}

#pageEditorContent a:hover
{
opacity: 0.60;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/


.container
{
margin: 0px auto;
width: 800px;
text-align: left;

}

.bgContainer
{
width: 800px;
float: left;
position: relative;
height: auto;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}

body
{
/*background: 100% width tile here */
  background:#fffdf2;
}

#wrap
{
position: relative;
z-index: 2;
min-height: 100%;
width: 100%;
/*background: 100% height tile here */
}

#main
{
overflow:hidden;
padding-bottom: 30px ; /* must be same height as the footer */
}

#header
{
float: left;
position: relative;
z-index: 50;
width: 800px;
height: 160px;
background: url(http://www.southerngold.kiwi/images/style/header_bg.jpg) top left no-repeat;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 800px;
background: url(http://www.southerngold.kiwi/images/style/content_bg.jpg) 0px -30px repeat-y;
}

#centerCol
{
float: left;
position: relative;
width: 800px;
margin: 0px 0px 20px 0px;
}

#default #centerCol
{
float: left;
position: relative;
width: 800px;
margin: 0px 0px 20px 0px;
}

#rightCol
{
position:absolute;
width: auto;
margin:0px -40px 0px 0px;
bottom:0px;
right:0px;
}

#home #rightCol
{
float: right;
position: relative;
width: auto;
margin:-40px -40px 0px 0px;
}

#footer {
position: relative;
width: 800px;
clear: both;
z-index: 60;
margin:0px auto;
height: 50px;
background:none;
  border-top:1px solid #603913;
}

#footer .container

{
margin: 0 auto;
width: 800px;
text-align: left;
}

#footer .bgContainer
{
float: left;
position: relative;
width: 800px;
height: 50px;
margin: 0px;
padding: 0px 0px 0px 0px;
background:none;
margin: 0px;
border-top: 1px solid #603913;
  box-shadow:none;
}


/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: left;
position: relative;
margin: 0px 0px 0px 24px;
}

#header a.logo
{
float: left;
position: relative;
margin: 0px 0px 0px 24px;
}


#header p#tagLine
{
float: left;
position: relative;
margin:42px 0px 0px 10px;
font-size:28px;
font-weight:;
line-height:29px;
font-family: 'museo700';
color:#572e00;
opacity: 0.9;
}


/* Login */

#loginContainerHeader
{
position:absolute;
right:10px;
top:10px;
width:47%;
}

#loginContainerHeader p.h1
{
float:left;
display:inline-block;  
margin:0px 5px 0px 0px;
color:#674a3a;
font-weight:100;
font-size:13px;
}

#loginContainerHeader input#password,
#loginContainerHeader input#username
{
display:inline-block;
margin:0px 0px 0px 0px;
padding:2px 3px;
border:none;
background:#572e00;
opacity: 0.45;
color:#FFF;
width:112px;
}

#loginContainerHeader input#password:hover,
#loginContainerHeader input#username:hover,
#loginContainerHeader input#password:focus,
#loginContainerHeader input#username:focus
{
background:#FFF;
color:#572e00;
}

.logInBox,
a#forgottenPassword
{
display:none;
}

.loginComponent
{
  
}

.loginComponent a
{
  float:right;
  opacity: 0.45;
  background:#572e00;
  color:#FFF;
  text-decoration:none;
  padding:2px 10px;
  margin:0px 5px 0px 0px;
}

.loginComponent a:hover
{
background:#FFF;
color:#572e00;
}

#loginContainerHeader input.buttonForm
{
display:inline-block;
margin:0px 0px 0px 5px;
padding:1px 3px;
border:none;
background:#572e00;
opacity: 0.45;
color:#FFF;
width:30px;
cursor:pointer;
}

#loginContainerHeader input.buttonForm:hover
{
background:#FFF;
color:#572e00;
}

/* Header Navigation */


#header #navigation
{
position: absolute;
top: 120px;
right: 0px;
width: 425px;
height: 40px;
margin: 0px;
overflow:hidden;
}

#header #navigation ul.virtualModuleMenu
{
display:none!important;
}

#header #navigation ul
{
margin: 0 auto;
padding: 0px  0px 0px 0px;
list-style: none;
float: none;
position: relative;
}

#header #navigation ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 0px;
height: 33px;
line-height: 33px;
margin: 0px 0px 0px 0px;
background:none;
}

#header #navigation ul li a.home
{
background: url(http://www.southerngold.kiwi/images/style/homeNav_bg.png) top left no-repeat;
width:103px;
height:40px;
z-index:400;
}

#header #navigation ul li a.recipes
{
background: url(http://www.southerngold.kiwi/images/style/recipesNav_bg.png) top left no-repeat;
width:103px;
height:40px;
z-index:300; 
margin-left:-12px;
}

#header #navigation ul li a.nutrition
{
background: url(http://www.southerngold.kiwi/images/style/recipesNav_bg.png) top left no-repeat;
width:103px;
height:40px;
z-index:200; 
margin-left:-12px;
}

#header #navigation ul li a.about-us
{
background: url(http://www.southerngold.kiwi/images/style/recipesNav_bg.png) top left no-repeat;
width:103px;
height:40px;
z-index:100; 
margin-left:-12px;
}

#header #navigation ul li:hover
{
background-position:0px 3px;
}

#header #navigation ul li:first-child
{

}

#header #navigation ul li:first-child:hover
{
background-position:0px 3px;
}

#header #navigation ul li a
{
display: block;
width: auto;
text-align: center;
height: 33px;
line-height: 33px;
padding:5px 12px 0px 0px;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 14px;
position: relative;
color: #674a3a;
text-decoration: none ;
font-family: 'museo700';

}


#header #navigation ul li a:hover
{
color: #572e00;
margin-top:3px;
}


#header #navigation ul li ul
{
display: none;
}

#header #navigation ul li:hover ul
{
display: block;
}

#header #navigation ul li ul
{
margin: 0px 0px 0px -2px;

padding: 0px 3px 0px 0px;
list-style: none;
float: none;
position: absolute;
top: 33px;
left: 3px;
width: 240px;
border-bottom: 4px solid #00b4e4;
}

#header #navigation ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: auto;
min-height: 20px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #9BD1E5;
}

#header #navigation ul li ul li:first-child
{
background: #9BD1E5;
}

#header #navigation ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #FFF;
text-decoration: none ;
}

#header #navigation ul li ul li ul
{
float: left;
position: relative;
margin: 0px 0px 0px -3px;
padding: 0;
top: auto;
left: auto;
border: none;
}

#header #navigation ul li ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
min-height: 33px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #daedf4;

}

#header #navigation ul li ul li ul li:first-child
{
background: #daedf4;
}

#header #navigation ul li ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #7093ae;
text-decoration: none ;
}


#header #navigation a.grandchildSelected,
#header #navigation a.childSelected,
#header #navigation a.menuSelected
{
color: #572e00;

}

/* Print and Email Links */

a.printIcon
{
position: absolute;
top: 15px;
right: 37px;
padding: 4px 0px 4px 28px;
color: #ccc;
text-decoration: none;
background: url(http://www.southerngold.kiwi/images/icons/print_icon.png) top left no-repeat;
}



/******* Home Slides ***********/

#headerImage
{
float: left;
position: relative;
width: 800px;
height: 260px;
margin: 0px 0px 0px 0px;
overflow:hidden;
}

.moduleComponentContainerheaderImages
{
 float: left;
position: relative;
width: 800px;
height: 260px; 
}

.moduleComponentContainerheaderImages h2.bannerTitle
{
display:none;
}

.moduleComponentContainerheaderImages .bannerHtmlContent
{
position:absolute;
top:72px;
right:70px;
}

.moduleComponentContainerheaderImages .bannerHtmlContent p
{
color:#FFF;
font-family: 'museo700';
font-size:30px;
line-height:30px;
}

/******* Page Editor Container ***********/

#pageEditorContent
{
float: left;
position: relative;
width: 450px;
padding: 15px 15px;
margin: 0px 0px 0px 0px;
}

#default #pageEditorContent
{
float: left;
position: relative;
padding: 15px 15px;
margin: 0px 0px 0px 0px;
 min-height:200px;
}

#defaultFullWidth.pos #pageEditorContent,
#defaultFullWidth.nutrition #pageEditorContent,
#defaultFullWidth.privacy #pageEditorContent
{
float: left;
position: relative;
width: 760px;
padding: 15px 15px;
margin: 0px 0px 0px 0px;
}

/******* Footer Elements ***********/

/* Social Media Icons  */


/* Footer Menu  */

/* Copyright */

#copyright
{
float: left;
position: relative;
width: 100%;
text-align: center;
color: #603913;
margin:5px 0px 10px 0px;
}

#copyright p
{
font-size:12px;
}

#copyright p a
{
color: #603913;
  text-decoration:none;
}



/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm
{
float: left;
width: 97%;
background:none;
border: none;
padding: 0px;
margin: 0px 0px 0px 0px;
}

#emailForm{
width: 420px;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #3f2702;
padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,

#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 11px;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #65a8c1;
}

span.required
{
font-weight: bold;
color:#3F2702;
}

table.ftable td{ vertical-align:top; padding:4px;}
table.ftable td.flabel{ text-align:right;padding-right:10px; }
table.ftable td.fvalue{ text-align:left; }
table.ftable td.fcolumn{ text-align:center; }

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
background:#572e00;
border:none;
font-size: 11px;
width:300px;
padding: 4px;
margin-top:3px;
color:#FFF;
  opacity: 0.55;
}

textarea.fmtxt:hover, textarea.fmtxt:focus,
input.ftxt:hover, input.ftxt:focus,
input.fmtxt:hover, input.fmtxt:focus,
input.fstxt:hover, input.fstxt:focus,
input.fdate:hover, input.fdate:focus

{
background:#FFF;
color:#572e00;
}

input.fdate{width:150px; }
input.fstxt{width:50px; }

td.labelVertical span
{
 display:none; 
}

table.fgroup
{
  display:block;
    width:100%;
  margin-bottom:20px;
}

table.fgroup td
{
 width:30%;
}

table.fgroup td input.fradio
{

}

select.fsel,select.fseldate
{
background: #fff;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width:300px;
margin: 0px 3px 0px 0px;
}
select.fseldate{ width:auto; }

select.fseldate:hover,
select.fseldate:focus,
select.fseldate:hover,
select.fseldate:focus
{
border: 1px solid #65a8c1;
}

.buttonBar, .buttonPanel {text-align: right;padding: 15px 0px 0px 0px;}

.buttonBar input, input.fsub
{
background:#572e00;
opacity: 0.45;
color:#FFF;
border:none;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}

.buttonBar input:hover,
input.fsub:hover
{
background:#FFF;
color:#572e00;
}

.msg
{
color: #FF0000;
margin: 10px 0px;
font-style: italic;
}

.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}


/***************Recipes*****************/


h1.moduleTitle
{
display:none;
}

.moduleItemsListingRecipes
{
float: left;
position: relative;
width:770px;
}

.moduleItemsListingRecipes .moduleItemsListingItem .extraFields
{
position: absolute;
right:30px;
top:-33px;
}

.moduleItemsListingRecipes a.printIconLink
{
  display:block;
position: absolute;
right:0px;
top:-21px;
width:22px;
height:21px;
background: url(http://www.southerngold.kiwi/images/style/printerIcon.jpg) top left no-repeat;
}

.moduleItemsListingRecipes .moduleItemsListingItem
{
float: left;
position: relative;
width:770px;
margin-bottom:20px;
padding-bottom:10px;
border-bottom:1px solid #603913;
}

.moduleItemsListingRecipes .moduleItemImage
{
float: right;
position: relative;
}

.moduleItemsListingRecipes .moduleItemsListingItem .header
{
font-size:18px;
font-family: 'museo700'; 
width:43%;
}

.moduleItemsListingRecipes .moduleItemContent
{
float: left;
position: relative;
width:50%;  
line-height:12px;
}

.moduleItemsListingRecipes .moduleItemContent p
{
line-height:16px;
}


/* Document Library Styles */
.pos table img
{
border:1px solid #3F2702; 
  margin-top:20px;
}

.pos table p a
{
text-transform:uppercase;
font-weight:bold;
text-decoration:none;
font-size:14px;
}


#documentLibraryItems

{
border: 1px solid #A27335;
float: left;
width: 765px;
position: relative;
margin: 20px 0px 0px 0px;

}

.documentLibraryItem
{
float: left;
position: relative;
width: 765px;
background:none;
padding: 0px 0px 5px 0px;
}


.documentLibraryItem .title
{
float: left;
position: relative;
width: 485px;
display: inline-block;
padding: 5px;
}

.documentLibraryItem .size
{
float: left;
position: relative;
width: 75px;
padding: 5px;
font-size: 11px;
}

.documentLibraryItem .icon
{
float: left;
position: relative;
width: 100px;
padding: 5px;
font-size: 11px;
}

.documentLibraryItem .icon img
{
margin: 0px 0px -3px 0px;
}

.documentLibraryItem.heading
{
background:#572e00;
opacity: 0.45;
color:#FFF;
}

.documentLibraryItem.heading .title
{
padding-bottom: 0px;
}

.documentLibraryItem.heading .size
{
padding-bottom: 0px;
}

.documentLibraryItem.heading .icon
{
padding-bottom: 0px;
}

.documentLibraryItem .description
{
display:none;
}

/*   Nutritional   */

table#nutritionTable
{
border-collapse: collapse;
}
table#nutritionTable tbody
{
border: 0 none;
outline: 0 none;
}
table#nutritionTable tr
{
border-bottom: 1px solid #A85701;
}






















